[Rainmeter]
Author=Razer
for http://7themes.su

[variables]

===========================
[Background]
Meter=IMAGE
ImageName=Black Destiny.png
X=70
X=150
Y=95
W=700
H=42
AntiAlias=1
===========================



[Icon1]
Meter=IMAGE
X=60
Y=55
ImageName=2
LeftMouseUpAction=!Execute ["firefox.exe"]
AntiAlias=1

[Icon2]
Meter=IMAGE
X=20R
Y=55
ImageName=3
LeftMouseUpAction=!Execute ["C:\Program Files (x86)\uTorrent\uTorrent.exe"]
AntiAlias=1

[Icon3]
Meter=IMAGE
X=20R
Y=55
ImageName=7
LeftMouseUpAction=!Execute ["http://www.youtube.com/user/pulya777?feature=mhee#p/a"]
AntiAlias=1

[Icon4]
Meter=IMAGE
X=20R
Y=55
ImageName=4
LeftMouseUpAction=!Execute ["C:\Program Files\Adobe\Adobe Photoshop CS5.1 (64 Bit)\Photoshop.exe"]
AntiAlias=1

[Icon5]
Meter=IMAGE
X=20R
Y=55
ImageName=5
LeftMouseUpAction=!Execute ["C:\Program Files (x86)\AIMP2\AIMP2.exe"]
AntiAlias=1

[Icon6]
Meter=IMAGE
X=20R
Y=55
ImageName=6
LeftMouseUpAction=!Execute ["E:\Miranda New Style\miranda32.exe"]
AntiAlias=1
[Icon7]
Meter=IMAGE
X=20R
Y=55
ImageName=1
LeftMouseUpAction=!Execute ["E:\Miranda New Style\miranda32.exe"]
AntiAlias=1
[Icon8]
Meter=IMAGE
X=20R
Y=55
ImageName=8
LeftMouseUpAction=!Execute ["E:\Miranda New Style\miranda32.exe"]
AntiAlias=1